audio:no
volume:100
wifi:no
upgrade:yes
motor:yes
language:yes
wifistartup:no
mirrorXflip:yes
cloudserver:no
track:yes
irSwitch:no
dayNight:no
clear:no
InfraredReverse:no
doubleLight:no
IRCutReverse:no
talk:no
ptzDirection:no
ptzCtrlClose:no
iperf:no
lampCamera:no
DefaultVolume:yes
#使能对PC产测工具<XMMultiWinPCFacTest>的支持。yes 开启，no关闭。值为yes时，需要填写FeatureId
ProductionTestMode:yes
#自定义APN列表
CustomApnList:no
#mcu固件升级
mcuUpgrade:no
#报警输出控制使能
alarmOutEnable:no
#存储空间用百分比
storageSpaceUsePercent:no
#4G空中升级
luatUpgrade:no
#枪球画面单独控制
videoMirrorFlip:no
4g:yes
#白光灯、红外灯、微光
led:yes
insmodMotor:yes
#支持有线网络测试sensor
wireNetwork:no
#设置默认AOV工作模式，AovWorkMode.ini文件开启或关闭
AovWorkMode:no
#设置低电量模式
LowElectrMode:no
audioPowerControl:yes
#设置人形框默认参数
HumanTrack:no
#设置默认灯光模式
WhiteLight:no
#报警灯
alarmLed:no
defaultVolumePercentage:no
#电机老化测试
agingtest:no
#双卡单待
dualSim:yes